Results 1 to 18 of 18

Threaded View

  1. #1
    Community Member Zonixx's Avatar
    Join Date
    Jan 2012
    Posts
    696

    Default Anyone get pyLOTRO to work after U16?

    Hey I have updated everything and while the turbine launcher seems to work fine, for some reason when I try loading up DDO using pyLOTRO it says I do not have the current patch version installed.

    Anyone find a fix to this?

    EDIT: Found a fix.

    Copied my entire DDO folder to my harddrive, re-installed the update and set pyLOTRO to the copy. Then I deleted my original.

    This does not seem like it should be the only solution, but it worked.
    Last edited by Zonixx; 11-12-2012 at 04:16 PM.
    If you are reading this, that probably means I am broadcasting live @ http://www.twitch.tv/ZonixxTV

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

This form's session has expired. You need to reload the page.

Reload